/*
 * apex.core.common
 */

div[class^="apex-core__"]{position:static;overflow:visible}.core-section,.core-wrap{position:relative;-webkit-box-sizing:border-box;box-sizing:border-box}.core-content{display:flow-root}.core-content > *{position:relative}.core-max-w{max-width:1000px;margin-left:auto;margin-right:auto}@media screen,print and (max-width:1000px){.core-max-w{padding-left:10px;padding-right:10px}}.core-section .core-content.core-full-w{max-width:100%}.core-section .core-content.filled-parent[style]{position:static !important}.core--click-through{pointer-events:none}.core-layer video{max-width:none !important}.core-wrap.core-anti-alias{margin-top:-0.5px;margin-bottom:-0.5px}*,*:before,*:after{-webkit-box-sizing:border-box;box-sizing:border-box}img{vertical-align:middle}html{background:none !important}


/*
 * baguetteboxcss
 */

/*!
 * baguetteBox.js
 * @author  feimosi
 * @version 1.11.0
 * @url https://github.com/feimosi/baguetteBox.js
 */#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}#baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}#baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6)}#baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:sans-serif}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,transform .4s ease;transition:left .4s ease,transform .4s ease,-webkit-transform .4s ease,-moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@-webkit-keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}@keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}@-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}

/* CSSgram | Copyright (c) 2015 Una Kravets | http://una.im/CSSgram | MIT license | Version 0.1.7 */
.aden{-webkit-filter:hue-rotate(-20deg) contrast(.9) saturate(.85) brightness(1.2);filter:hue-rotate(-20deg) contrast(.9) saturate(.85) brightness(1.2)}.aden::after{background:-webkit-linear-gradient(left,rgba(66,10,14,.2),transparent);background:linear-gradient(to right,rgba(66,10,14,.2),transparent);mix-blend-mode:darken}.perpetua::after,.reyes::after{mix-blend-mode:soft-light;opacity:.5}.inkwell{-webkit-filter:sepia(.3) contrast(1.1) brightness(1.1) grayscale(1);filter:sepia(.3) contrast(1.1) brightness(1.1) grayscale(1)}.perpetua::after{background:-webkit-linear-gradient(top,#005b9a,#e6c13d);background:linear-gradient(to bottom,#005b9a,#e6c13d)}.reyes{-webkit-filter:sepia(.22) brightness(1.1) contrast(.85) saturate(.75);filter:sepia(.22) brightness(1.1) contrast(.85) saturate(.75)}.reyes::after{background:#efcdad}.gingham{-webkit-filter:brightness(1.05) hue-rotate(-10deg);filter:brightness(1.05) hue-rotate(-10deg)}.gingham::after{background:-webkit-linear-gradient(left,rgba(66,10,14,.2),transparent);background:linear-gradient(to right,rgba(66,10,14,.2),transparent);mix-blend-mode:darken}.toaster{-webkit-filter:contrast(1.5) brightness(.9);filter:contrast(1.5) brightness(.9)}.toaster::after{background:-webkit-radial-gradient(circle,#804e0f,#3b003b);background:radial-gradient(circle,#804e0f,#3b003b);mix-blend-mode:screen}.walden{-webkit-filter:brightness(1.1) hue-rotate(-10deg) sepia(.3) saturate(1.6);filter:brightness(1.1) hue-rotate(-10deg) sepia(.3) saturate(1.6)}.walden::after{background:#04c;mix-blend-mode:screen;opacity:.3}.hudson{-webkit-filter:brightness(1.2) contrast(.9) saturate(1.1);filter:brightness(1.2) contrast(.9) saturate(1.1)}.hudson::after{background:-webkit-radial-gradient(circle,#a6b1ff 50%,#342134);background:radial-gradient(circle,#a6b1ff 50%,#342134);mix-blend-mode:multiply;opacity:.5}.earlybird{-webkit-filter:contrast(.9) sepia(.2);filter:contrast(.9) sepia(.2)}.earlybird::after{background:-webkit-radial-gradient(circle,#d0ba8e 20%,#360309 85%,#1d0210 100%);background:radial-gradient(circle,#d0ba8e 20%,#360309 85%,#1d0210 100%);mix-blend-mode:overlay}.mayfair{-webkit-filter:contrast(1.1) saturate(1.1);filter:contrast(1.1) saturate(1.1)}.mayfair::after{background:-webkit-radial-gradient(40% 40%,circle,rgba(255,255,255,.8),rgba(255,200,200,.6),#111 60%);background:radial-gradient(circle at 40% 40%,rgba(255,255,255,.8),rgba(255,200,200,.6),#111 60%);mix-blend-mode:overlay;opacity:.4}.lofi{-webkit-filter:saturate(1.1) contrast(1.5);filter:saturate(1.1) contrast(1.5)}.lofi::after{background:-webkit-radial-gradient(circle,transparent 70%,#222 150%);background:radial-gradient(circle,transparent 70%,#222 150%);mix-blend-mode:multiply}._1977{-webkit-filter:contrast(1.1) brightness(1.1) saturate(1.3);filter:contrast(1.1) brightness(1.1) saturate(1.3)}._1977:after{background:rgba(243,106,188,.3);mix-blend-mode:screen}.brooklyn{-webkit-filter:contrast(.9) brightness(1.1);filter:contrast(.9) brightness(1.1)}.brooklyn::after{background:-webkit-radial-gradient(circle,rgba(168,223,193,.4) 70%,#c4b7c8);background:radial-gradient(circle,rgba(168,223,193,.4) 70%,#c4b7c8);mix-blend-mode:overlay}.xpro2{-webkit-filter:sepia(.3);filter:sepia(.3)}.xpro2::after{background:-webkit-radial-gradient(circle,#e6e7e0 40%,rgba(43,42,161,.6) 110%);background:radial-gradient(circle,#e6e7e0 40%,rgba(43,42,161,.6) 110%);mix-blend-mode:color-burn}.nashville{-webkit-filter:sepia(.2) contrast(1.2) brightness(1.05) saturate(1.2);filter:sepia(.2) contrast(1.2) brightness(1.05) saturate(1.2)}.nashville::after{background:rgba(0,70,150,.4);mix-blend-mode:lighten}.nashville::before{background:rgba(247,176,153,.56);mix-blend-mode:darken}.lark{-webkit-filter:contrast(.9);filter:contrast(.9)}.lark::after{background:rgba(242,242,242,.8);mix-blend-mode:darken}.lark::before{background:#22253f;mix-blend-mode:color-dodge}.moon{-webkit-filter:grayscale(1) contrast(1.1) brightness(1.1);filter:grayscale(1) contrast(1.1) brightness(1.1)}.moon::before{background:#a0a0a0;mix-blend-mode:soft-light}.moon::after{background:#383838;mix-blend-mode:lighten}.clarendon{-webkit-filter:contrast(1.2) saturate(1.35);filter:contrast(1.2) saturate(1.35)}.clarendon:before{background:rgba(127,187,227,.2);mix-blend-mode:overlay}.willow{-webkit-filter:grayscale(.5) contrast(.95) brightness(.9);filter:grayscale(.5) contrast(.95) brightness(.9)}.willow::before{background-color:radial-gradient(40%,circle,#d4a9af 55%,#000 150%);mix-blend-mode:overlay}.willow::after{background-color:#d8cdcb;mix-blend-mode:color}.rise{-webkit-filter:brightness(1.05) sepia(.2) contrast(.9) saturate(.9);filter:brightness(1.05) sepia(.2) contrast(.9) saturate(.9)}.rise::after{background:-webkit-radial-gradient(circle,rgba(232,197,152,.8),transparent 90%);background:radial-gradient(circle,rgba(232,197,152,.8),transparent 90%);mix-blend-mode:overlay;opacity:.6}.rise::before{background:-webkit-radial-gradient(circle,rgba(236,205,169,.15) 55%,rgba(50,30,7,.4));background:radial-gradient(circle,rgba(236,205,169,.15) 55%,rgba(50,30,7,.4));mix-blend-mode:multiply}._1977:after,._1977:before,.aden:after,.aden:before,.brooklyn:after,.brooklyn:before,.clarendon:after,.clarendon:before,.earlybird:after,.earlybird:before,.gingham:after,.gingham:before,.hudson:after,.hudson:before,.inkwell:after,.inkwell:before,.lark:after,.lark:before,.lofi:after,.lofi:before,.mayfair:after,.mayfair:before,.moon:after,.moon:before,.nashville:after,.nashville:before,.perpetua:after,.perpetua:before,.reyes:after,.reyes:before,.rise:after,.rise:before,.slumber:after,.slumber:before,.toaster:after,.toaster:before,.walden:after,.walden:before,.willow:after,.willow:before,.xpro2:after,.xpro2:before{content:'';display:block;height:100%;width:100%;top:0;left:0;position:absolute;pointer-events:none}._1977,.aden,.brooklyn,.clarendon,.earlybird,.gingham,.hudson,.inkwell,.lark,.lofi,.mayfair,.moon,.nashville,.perpetua,.reyes,.rise,.slumber,.toaster,.walden,.willow,.xpro2{position:relative}._1977 img,.aden img,.brooklyn img,.clarendon img,.earlybird img,.gingham img,.hudson img,.inkwell img,.lark img,.lofi img,.mayfair img,.moon img,.nashville img,.perpetua img,.reyes img,.rise img,.slumber img,.toaster img,.walden img,.willow img,.xpro2 img{width:100%;z-index:1}._1977:before,.aden:before,.brooklyn:before,.clarendon:before,.earlybird:before,.gingham:before,.hudson:before,.inkwell:before,.lark:before,.lofi:before,.mayfair:before,.moon:before,.nashville:before,.perpetua:before,.reyes:before,.rise:before,.slumber:before,.toaster:before,.walden:before,.willow:before,.xpro2:before{z-index:2}._1977:after,.aden:after,.brooklyn:after,.clarendon:after,.earlybird:after,.gingham:after,.hudson:after,.inkwell:after,.lark:after,.lofi:after,.mayfair:after,.moon:after,.nashville:after,.perpetua:after,.reyes:after,.rise:after,.slumber:after,.toaster:after,.walden:after,.willow:after,.xpro2:after{z-index:3}.slumber{-webkit-filter:saturate(.66) brightness(1.05);filter:saturate(.66) brightness(1.05)}.slumber::after{background:rgba(125,105,24,.5);mix-blend-mode:soft-light}.slumber::before{background:rgba(69,41,12,.4);mix-blend-mode:lighten}

.gallery-img-hide {
    display: none !important;
}.ps-layer:not(.layer-img-fit).attach-fixed{background-attachment:fixed;width:100%}@media only screen and (max-device-width:1024px){.ps-layer:not(.layer-img-fit).attach-fixed{background-attachment:scroll !important}}.ps-layer.layer-video{overflow:hidden}

.com_bigwhiteduck_stacks_FoundationButtonPlus2_stack{position:relative}.b-p.icon-only{-webkit-box-sizing:content-box!important;box-sizing:content-box!important}.bp-wrap.bp-txt-left>.b-p:not(.icon-only){text-align:left!important}.bp-wrap.bp-txt-center>.b-p:not(.icon-only){text-align:center!important}.bp-wrap.bp-txt-right>.b-p:not(.icon-only){text-align:right!important}.bp-wrap.noclick-active>.b-p.active{pointer-events:none!important} .bp-wrap.inline-wrap{display:inline-block}

*{min-height:0;min-width:0}.core-duo{display:-webkit-box;display:-ms-flexbox;display:flex}.core-duo .duo-col{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex}.core-duo .duo-col > .cc-inner{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;z-index:0}.core-duo .duo-col.duo-col-side{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:1;flex-shrink:1}.core-duo .duo-col.duo-col-main{-webkit-box-flex:1;-ms-flex:1;flex:1}.core-duo .cc-inner > .stacks_out{width:100%}.core-duo,.core-duo > .duo-col,.core-duo > .cc-gutter{position:relative}.core-duo > .cc-gutter{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.button.b-p {
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto; }

.button.b-p {
  overflow: visible;
  -webkit-appearance: button;
  cursor: pointer; }

.button.b-p[disabled] {
  cursor: default; }

.button.b-p::-moz-focus-inner {
  border: 0;
  padding: 0; }

.button.b-p {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: inherit;
  font-weight: inherit;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 1rem 2rem 1.0625rem 2rem;
  font-size: 1rem;
  transition: all 300ms ease-out; }
  .button.b-p.large {
    padding: 1.125rem 2.25rem 1.1875rem 2.25rem;
    font-size: 1.25rem; }
  .button.b-p.small {
    padding: .875rem 1.75rem .9375rem 1.75rem;
    font-size: .8125rem; }
  .button.b-p.tiny {
    padding: .625rem 1.25rem .6875rem 1.25rem;
    font-size: .6875rem; }
  .button.b-p.expand {
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%; }
  .button.b-p.left-align {
    text-align: left;
    text-indent: .75rem; }
  .button.b-p.right-align {
    text-align: right;
    padding-right: .75rem; }
  .button.b-p.radius, .button.b-p.radius::before, .button.b-p.radius::after {
    border-radius: 3px; }
  .button.b-p.round, .button.b-p.radius::before, .button.b-p.round::after {
    border-radius: 1000px; }
  .button.b-p.disabled, .button.b-p[disabled] {
    background-color: #008CBA;
    border-color: #007095;
    color: #fff;
    box-shadow: none;
    cursor: default;
    opacity: .7; }
  .button.b-p.right {
    float: right !important; }

.button.b-p::-moz-focus-inner {
  border: 0;
  padding: 0; }

@media only screen and (min-width: 40.063em) {
  .button.b-p {
    display: inline-block; } }

.bp-styles-warning {
  display: none; }

.button.b-p:not(.custom) {
  background-color: rgba(2, 117, 216, 1.00);
  color: rgba(255, 255, 255, 1.00); }
  .button.b-p:not(.custom):hover {
    color: rgba(255, 255, 255, 1.00);
    background-color: #014c8c; }
  .button.b-p.secondary:not(.custom) {
    background-color: rgba(231, 231, 231, 1.00);
    color: rgba(51, 51, 51, 1.00); }
    .button.b-p.secondary:not(.custom):hover {
      color: rgba(51, 51, 51, 1.00);
      background-color: #c1c1c1; }
  .button.b-p.alert:not(.custom) {
    background-color: rgba(217, 83, 79, 1.00); }
    .button.b-p.alert:not(.custom):hover {
      background-color: #b52b27; }
  .button.b-p.success:not(.custom) {
    background-color: rgba(92, 184, 92, 1.00); }
    .button.b-p.success:not(.custom):hover {
      background-color: #3d8b3d; }
  .button.b-p.radius:not(.custom) {
    border-radius: 4px; }
  .button.b-p.ghost:not(.custom) {
    background-color: transparent;
    border-width: 1px;
    border-color: rgba(2, 117, 216, 1.00);
    color: rgba(2, 117, 216, 1.00); }
    .button.b-p.ghost:not(.custom):hover {
      color: rgba(255, 255, 255, 1.00);
      border-color: #014c8c;
      background-color: #014c8c; }
    .button.b-p.ghost.secondary:not(.custom) {
      border-color: rgba(231, 231, 231, 1.00);
      color: rgba(231, 231, 231, 1.00); }
      .button.b-p.ghost.secondary:not(.custom):hover {
        color: rgba(51, 51, 51, 1.00);
        border-color: #c1c1c1;
        background-color: #c1c1c1; }
    .button.b-p.ghost.alert:not(.custom) {
      border-color: rgba(217, 83, 79, 1.00);
      color: rgba(217, 83, 79, 1.00); }
      .button.b-p.ghost.alert:not(.custom):hover {
        color: rgba(255, 255, 255, 1.00);
        border-color: #b52b27;
        background-color: #b52b27; }
    .button.b-p.ghost.success:not(.custom) {
      border-color: rgba(92, 184, 92, 1.00);
      color: rgba(92, 184, 92, 1.00); }
      .button.b-p.ghost.success:not(.custom):hover {
        color: rgba(255, 255, 255, 1.00);
        border-color: #3d8b3d;
        background-color: #3d8b3d; }
  .button.b-p.outline-ghost:not(.custom) {
    border-color: rgba(204, 204, 204, 1.00);
    border-width: 1px;
    color: rgba(55, 58, 60, 1.00);
    background-color: transparent; }
    .button.b-p.outline-ghost:not(.custom):hover {
      color: #121314;
      border-color: #a6a6a6;
      background-color: rgba(212, 212, 212, 0.00); }

.spmar-stacks_in_23_1[data-marmaster=""],[data-marmaster="mar36"]:not([data-marmaster=""]),.enter-classname:not(.enter-classname){margin: 20px  }@media screen and (min-width:640px){.spmar-stacks_in_23_1[data-marmaster=""],[data-marmaster="mar36"]:not([data-marmaster=""]),.enter-classname:not(.enter-classname){margin: 20px  }}@media screen and (min-width:1000px){.spmar-stacks_in_23_1[data-marmaster=""],[data-marmaster="mar36"]:not([data-marmaster=""]),.enter-classname:not(.enter-classname){margin: 36.00px 20.00px 36.00px 20.00px  }}
.sppad-stacks_in_24_1[data-padmaster=""],[data-padmaster="pad6"]:not([data-padmaster=""]),.enter-classname:not(.enter-classname){padding:0.00px 20.00px 0.00px 20.00px }
@supports (mix-blend-mode:normal){.core-stacks_in_8{mix-blend-mode:normal}}.core-stacks_in_8{overflow:visible !important}




/*#stacks_in_423 {
    display: none;
}*/
.stacks_in_423_photo_wrapper {
    
}


.stacks_in_423_photo_wrapper img {
    border-radius: 0px;
}


@media(max-width:767px){
	.stacks_in_423_photo_wrapper .thumbnail-wrapper {
	    width: calc(99.99999% / 2);
	}
}
@media(min-width:768px){
	.stacks_in_423_photo_wrapper .thumbnail-wrapper {
	    width: calc(99.99999% / 3);
	}
}
@media(min-width:992px){
	.stacks_in_423_photo_wrapper .thumbnail-wrapper {
	    width: calc(99.99999% / 3);
	}
}
@media(min-width:1200px){
	.stacks_in_423_photo_wrapper .thumbnail-wrapper {
	    width: calc(99.99999% / 3);
	}
}
.stacks_in_423_photo_wrapper img {
    vertical-align: middle;
	width: 100%;
	padding: 4px;
}
#stacks_in_16.core-duo,[data-duomaster=""]:not([data-duomaster=""]),.enter-classname:not(.enter-classname){-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}@media all and (max-width:640px){#stacks_in_16.core-duo > .duo-col-side,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-side,.enter-classname:not(.enter-classname) > .duo-col-side{min-height:0px}#stacks_in_16.core-duo > .duo-col-main,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-main,.enter-classname:not(.enter-classname) > .duo-col-main{min-height:0px}#stacks_in_16.core-duo > .cc-gutter,[data-duomaster=""]:not([data-duomaster=""]) > .cc-gutter,.enter-classname:not(.enter-classname) > .cc-gutter{border-top:0px solid rgba(204, 204, 204, 1.00);margin-top:0.00px;margin-bottom:0.00px}}@media all and (min-width:640px){#stacks_in_16.core-duo,[data-duomaster=""]:not([data-duomaster=""]),.enter-classname:not(.enter-classname){-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}#stacks_in_16.core-duo > .duo-col-side,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-side,.enter-classname:not(.enter-classname) > .duo-col-side{-ms-flex-preferred-size:calc(50% - 15.34px);flex-basis:calc(50% - 15.34px);max-width:9999px;min-width:100px}#stacks_in_16.core-duo > .duo-col-side > .cc-inner,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-side > .cc-inner,.enter-classname:not(.enter-classname) > .duo-col-side > .cc-inner{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}#stacks_in_16.core-duo > .duo-col-main,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-main,.enter-classname:not(.enter-classname) > .duo-col-main{-ms-flex-preferred-size:calc((100% - 50%) - 15.34px);flex-basis:calc((100% - 50%) - 15.34px)}#stacks_in_16.core-duo > .duo-col-main > .cc-inner,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-main > .cc-inner,.enter-classname:not(.enter-classname) > .duo-col-main > .cc-inner{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}#stacks_in_16.core-duo > .cc-gutter,[data-duomaster=""]:not([data-duomaster=""]) > .cc-gutter,.enter-classname:not(.enter-classname) > .cc-gutter{border-left:0px solid rgba(204, 204, 204, 1.00);margin-left:15.34px;margin-right:15.34px}}
@supports (mix-blend-mode:normal){.core-stacks_in_11{mix-blend-mode:normal}}.core-stacks_in_11{overflow:visible !important}

  #stacks_in_14_3{text-align:center}       #stacks_in_14_3>.button.b-p,#stacks_in_14_3>.dd-wrap>.button.b-p{-webkit-box-shadow:0px 6px 8px -6px rgba(0, 0, 0, 0.78);box-shadow:0px 6px 8px -6px rgba(0, 0, 0, 0.78)}#stacks_in_14_3>.button.b-p:hover,#stacks_in_14_3>.dd-wrap>.button.b-p:hover{-webkit-box-shadow:0px 3px 4px -4px rgba(0, 0, 0, 0.78);box-shadow:0px 3px 4px -4px rgba(0, 0, 0, 0.78)}    @media screen and (max-width:641px){#stacks_in_14_3>.button.b-p.expand-mob:not(.icon-only),#stacks_in_14_3>.dd-wrap>.button.b-p.expand-mob:not(.icon-only){width:100%!important}}@media screen and (min-width:641px){#stacks_in_14_3 .button.b-p.expand-large:not(.icon-only),#stacks_in_14_3>.dd-wrap>.button.b-p.expand-large:not(.icon-only){width:100%!important}}
            
  
